| Irrlicht 3D Engine |

Classes | Namespaces
IFileList.h File Reference
`#include "IReferenceCounted.h"`
`#include "path.h"`

Go to the source code of this file.

## Classes

- class irr::io::IFileList
    Provides a list of files and folders. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::io

    This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...